### Signal

# Clutter Actor::resource-scale-changed

#### Declaration

    void
    resource_scale_changed (
      ClutterActor* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the resource scale value returned by `clutter_actor_get_resource_scale()` changes.

This signal can be used to get notified about the correct resource scale when the scale had to be queried outside of the paint cycle.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.